type=item
items=leather_chestplate
texture.leather_chestplate=transparent_item
texture.leather_chestplate_overlay=red_team_chestplate_item
nbt.display.Name=pattern:*R*e*d* *T*e*a*m* *C*h*e*s*t*p*l*a*t*e*